<template>
  <div id="app">
    <router-view/>

       <audio v-show="false" id="audio" src="/assets/msg4.wav" controls="controls"></audio>
  </div>
</template>

<style lang="scss">

#app{
   width: 100%;
  height: 100%;
}
</style>
